## python3-stanford-incommoncert 7

=== debian/changelog ===
python3-stanford-incommoncert (7) unstable; urgency=medium

  * Fix bug where "InCommon ECC" cert type matches other ECC types (e.g.,
    "InCommon ECC Wildcard") due to the fact that "InCommon ECC" is a
    substring of the other type.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 16 Jun 2021 15:39:51 -0700

python3-stanford-incommoncert (6) unstable; urgency=medium

  * Fix bug where requests for ECC certs with subject-alternative names
    were not recognized as a valid type.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 10 Aug 2020 10:40:50 -0700

python3-stanford-incommoncert (5) unstable; urgency=medium

  * Force the character encoding to be 'utf-8' when calculating the MD5
    hash of the CSR and password in the to_s() method.
  * Now that Sectigo has removed (most of) the certificate profile
    duplications we revert the change from version 2. There is still one
    remaining certificate profile duplication; to deal with that we skip
    certificate types containing the string 'Incommon level'.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Thu, 18 Jun 2020 10:36:15 -0700

python3-stanford-incommoncert (4) unstable; urgency=medium

  * Simplify the method "add_subjAltName" (also fixes an issue where
    a list returned from the keys of a dict was the wrong type).

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 17 Jun 2020 07:36:57 -0700

python3-stanford-incommoncert (3) unstable; urgency=medium

  * Bump version to be able to upload to repository.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Sat, 13 Jun 2020 14:40:55 -0700

python3-stanford-incommoncert (2) unstable; urgency=medium

  * Certificate types API is now returning certificate "profiles", that
    is, each organization and department gets their own certificate
    types. The certificate type names come back with an extra string
    indicating which department. As such, we have to strip out those extra
    strings and remove duplicates. This release deals with this change.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Sat, 13 Jun 2020 11:12:10 -0700

python3-stanford-incommoncert (1) unstable; urgency=medium

  * First version of python-stanford-incommoncert migrated to python3. For
    original package, see
    https://code.stanford.edu/cert/python-stanford-incommoncert

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Sat, 09 May 2020 14:10:38 -0700
