## python3-stanford-incommoncert 8

=== debian/changelog ===
python3-stanford-incommoncert (8) unstable; urgency=medium

  * Align with the new V2 profile names released in 2023 

 -- Srinivas Rao Puttagunta <psr123@stanford.edu>  Wed, 11 Oct 2023 10:37:51 -0700
