=== debian/control ===
Source: python3-stanford-incommoncert
Section: python
Priority: optional
Build-Depends: rsync,
 dh-python,
 python3:any,
 debhelper (>= 10)
Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>
Homepage: https://code.stanford.edu/cert/python-stanford-incommoncert
Standards-Version: 4.3.0


Package: python3-stanford-incommoncert
Architecture: all
Depends: python3,
 python3-suds,
 ${python3:Depends},
 ${misc:Depends}
Description: Request InCommon/Comodo certificates
 Requests InCommon/Comodo certificates via Web Services.
 See the InCommon documentation for more information on
 the web services API. Written mainly to support the
 semi-automated provisioning of InCommon certificates
 inside Stanford.
