## python3-stanford-incommoncert 9

=== debian/changelog ===
python3-stanford-incommoncert (9) unstable; urgency=medium

  * Repackage with the new profile names which are released in 2023

 -- Srinivas Rao Puttagunta <psr123@stanford.edu>  Wed, 12 Feb 2025 23:11:51 -0800
